@import url("https://fonts.googleapis.com/css?family=Montserrat:300,700,900");
/* line 26, sass/umbrella.sass */
body {
  font-family: "Montserrat", sans-serif;
  font-weight: 200;
}

/* line 31, sass/umbrella.sass */
.small-screens {
  display: none;
}

/* line 34, sass/umbrella.sass */
a.link-btn {
  background-color: #8CC63E;
  border: 2px solid #8CC63E;
  font-weight: bold;
  text-transform: uppercase;
  display: inline-block;
  color: #fff;
  text-align: center;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
  border-radius: 40px;
}

@media (pointer: fine) {
  /* line 45, sass/umbrella.sass */
  a.link-btn {
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
  }
  /* line 47, sass/umbrella.sass */
  a.link-btn:hover {
    background-color: #45545F;
    border: 2px solid #45545F;
    color: #fff;
    text-decoration: none;
  }
}
/* line 53, sass/umbrella.sass */
.btn-descriptor {
  font-weight: bold;
  max-width: 130px;
  display: inline-block;
  line-height: 1em;
  margin-right: 20px;
  margin-bottom: 19px;
}

/* line 62, sass/umbrella.sass */
.page-template-page-umbrella .site {
  max-width: 100%;
}

/* line 66, sass/umbrella.sass */
.site.fixed-header .site-header .navbar {
  background-color: #222;
  height: 50px;
}

/* line 70, sass/umbrella.sass */
.site.fixed-header .site-main {
  padding-top: 0;
  overflow: hidden;
}

/* line 74, sass/umbrella.sass */
.hentry {
  padding: 0;
}

/* line 77, sass/umbrella.sass */
.peopleandco-content,
.copilot-content {
  display: none;
  width: 350px;
  position: absolute;
  left: 30px;
  bottom: 50px;
  color: #fff;
}
/* line 86, sass/umbrella.sass */
.peopleandco-content a.link-btn:hover,
.copilot-content a.link-btn:hover {
  background-color: #fff;
  border: 2px solid #fff;
  color: #8CC63E;
}

/* line 94, sass/umbrella.sass */
.small-peopleandco-content a.link-btn:hover,
.small-copilot-content a.link-btn:hover {
  background-color: #fff;
  border: 2px solid #fff;
  color: #8CC63E;
}

/* line 99, sass/umbrella.sass */
.copilot-content {
  left: initial;
  right: 30px;
}
/* line 102, sass/umbrella.sass */
.copilot-content a.link-btn {
  background-color: #45545F;
  border: 2px solid #45545F;
}
/* line 105, sass/umbrella.sass */
.copilot-content a.link-btn:hover {
  color: #45545F;
}

/* line 109, sass/umbrella.sass */
.small-copilot-content a.link-btn {
  background-color: #45545F;
  border: 2px solid #45545F;
}
/* line 112, sass/umbrella.sass */
.small-copilot-content a.link-btn:hover {
  color: #45545F;
}

/* line 120, sass/umbrella.sass */
.entry-content.peopleandco-links {
  background: url("/wp-content/themes/copilot/SDS-assets/umbrella/peopleandco-bg.png");
  background-position-x: 50%;
  height: 100vH;
  padding: 0;
}

/* line 126, sass/umbrella.sass */
.peopleandco-row {
  height: 100vH;
  background: url("/wp-content/themes/copilot/SDS-assets/umbrella/peopleandco-bg.png");
  background-position-x: 50%;
  background-repeat: repeat-y;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  -moz-transition: all 2000ms ease;
  -o-transition: all 2000ms ease;
  -webkit-transition: all 2000ms ease;
  transition: all 2000ms ease;
}
/* line 138, sass/umbrella.sass */
.peopleandco-row.peopleandco-side {
  left: -36%;
}
/* line 140, sass/umbrella.sass */
.peopleandco-row.copilot-side {
  left: 36%;
}

/* line 143, sass/umbrella.sass */
.peopleandco,
.copilot {
  position: absolute;
  width: 50%;
  float: left;
}
/* line 149, sass/umbrella.sass */
.peopleandco img.logo,
.copilot img.logo {
  width: 60%;
}

/* line 153, sass/umbrella.sass */
.peopleandco {
  left: 0;
  background-color: #45545F;
  background-color: transparent;
  padding: 40vH 0 0% 50px;
  text-align: right;
  opacity: 1;
  -moz-transition: all 2000ms ease;
  -o-transition: all 2000ms ease;
  -webkit-transition: all 2000ms ease;
  transition: all 2000ms ease;
}
/* line 161, sass/umbrella.sass */
.peopleandco img {
  float: right;
  margin-right: -16.2%;
}
/* line 165, sass/umbrella.sass */
.peopleandco.active {
  width: 90%;
  padding: 40vH 40% 0% 50px;
  z-index: 21;
  opacity: 0;
}

/* line 171, sass/umbrella.sass */
.copilot {
  right: 0;
  background-color: #8CC63E;
  background-color: transparent;
  padding: 40vH 50px 0% 0;
  opacity: 1;
  -moz-transition: all 2000ms ease;
  -o-transition: all 2000ms ease;
  -webkit-transition: all 2000ms ease;
  transition: all 2000ms ease;
}
/* line 172, sass/umbrella.sass */
.copilot img.logo {
  width: 40%;
}
/* line 181, sass/umbrella.sass */
.copilot.active {
  width: 90%;
  padding: 40vH 50px 0% 40%;
  z-index: 21;
  opacity: 0;
}

/* line 187, sass/umbrella.sass */
.gradient {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  display: none;
}

/* line 194, sass/umbrella.sass */
.small-peopleandco-content,
.small-copilot-content {
  padding: 50px 0;
  color: #fff;
}

/* line 199, sass/umbrella.sass */
.small-peopleandco-content {
  background-color: #45545F;
}
/* line 201, sass/umbrella.sass */
.small-peopleandco-content .logo {
  width: 100%;
  max-width: 400px;
  float: initial;
}

/* line 206, sass/umbrella.sass */
.small-copilot-content {
  background-color: #8CC63E;
}
/* line 208, sass/umbrella.sass */
.small-copilot-content .logo {
  width: 100%;
  max-width: 260px;
  float: initial;
}
/* line 212, sass/umbrella.sass */
.small-copilot-content a.link-btn {
  background-color: #45545F;
  border: 2px solid #45545F;
}
/* line 215, sass/umbrella.sass */
.small-copilot-content a.link-btn:hover {
  background-color: #fff;
  border: 2px solid #fff;
  color: #45545F;
}

@media (max-width: 991px) {
  /* line 223, sass/umbrella.sass */
  .footer-last {
    margin-top: 40px;
  }
  /* line 225, sass/umbrella.sass */
  .footer-last.footer-big {
    display: none;
  }
  /* line 227, sass/umbrella.sass */
  .footer-last.footer-small {
    display: block;
  }
  /* line 229, sass/umbrella.sass */
  .footer-last.footer-small .icon {
    display: inline-block;
    position: relative;
    top: 6px;
  }
}
@media (max-width: 830px) {
  /* line 235, sass/umbrella.sass */
  .big-screens {
    display: none;
  }

  /* line 237, sass/umbrella.sass */
  .small-screens {
    display: block;
  }
}
